<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Standard HTC Certificates" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>Standard HTC Certificates</Tip>
<Guid type="p">5eb8cff8-5c61-4ffe-b2f2-06f34fcbe3f2</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<AppVersion>1.0</AppVersion>
</Item>
</Items>

